@charset "UTF-8";
/* CSS Document - Index.php */

body
{
	background-image:url('../images/home/Fundo.jpg'); background-position:top center; background-repeat:no-repeat; background-color:#5f4311;
	background-attachment:fixed;
}




.galeria {
	height:2000px;
	margin-left:15px;

}
.itens {
	float:left;
	width:180px;
	margin:10px 15px 5px 15px;
}

.itens a img{
	width:100%;
	height:auto;		
	box-shadow:1px 1px 5px #000;
	-moz-box-shadow: 1px 1px 5px #000;
	-webkit-box-shadow: 1px 1px 5px #000;
	border:2px solid #000;
}










.destaque
{
	background-image:url('../images/home/Festival-de-Acordeon_B.png'); background-position:top center; background-repeat:no-repeat; width:980px; height:393px;
}

.video_vimeo
{
	float:right; margin-top:88px; margin-right:161px;
}

.conteudo
{
	background-color:#f2f2f2; width:980px; height:567px; padding-top:25px;	
}

.dicas
{
	width:698px; border-style:solid; border-width:thin; border-color:#d1d3d4; height:210px; text-align:left; float:left; font-family:Verdana, Geneva, sans-serif; font-size:13px; padding-left:20px; margin-bottom:10px; margin-left:20px;
}

.titulo
{
	font-size:24px; font-weight:bold
}

.texto_destaque
{
	text-decoration:none; font-weight:bold; color:black; font-size:14px;
}

.pagina
{
	width:980px; height:499px;
}

.box_lateral
{
	width:162px; height:493px; float:right; border-style:solid; border-width:thin; background-color:#CCC; margin-left:20px; margin-right:20px;
}

.formatacao_box
{
	text-decoration:none; font-family:Verdana, Geneva, sans-serif; font-size:10px; text-align:left; font-weight:bold; padding-left:5px; padding-right:5px;
}

.a_box
{
	text-decoration:none; font-family:Verdana, Geneva, sans-serif; font-size:10px; text-align:left; font-weight:bold; color:black;
}
